<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>
	<body>

		<h2>This is the link page!</h2>

		<p>Go to<a href="./index.html"> index.html</a></p>

		<p>Go to <a href="./images/images.html">images.html</a></p>





	</body>
</html>